lzma_auto_coder Struct Reference

## Public Types

enum | { SEQ_INIT , SEQ_CODE , SEQ_FINISH }

## Data Fields

lzma_next_coder | next
| Stream decoder or LZMA_Alone decoder. More...
uint64_t | memlimit
uint32_t | flags
enum lzma_auto_coder:: { ... } | sequence

## Field Documentation

## next

lzma_next_coder lzma_auto_coder::next

Stream decoder or LZMA_Alone decoder.

The documentation for this struct was generated from the following file:

- liblzma/common/auto_decoder.c